API
API
Back to appIntroductionAuthenticationQuickstartCore conceptsUploading callsGetting resultsWebhooksPagination and searchErrorsRate limits and billing
Activate an analysis template POSTCreate an analysis template POSTDeactivate an analysis template POSTDelete an analysis template DELETEGet an analysis template GETList analysis templates GETUpdate an analysis template PUT
ReferenceAnalysis templates

List analysis templates

GET/v1/projects/{projectId}/analysis-templates

Authorization

ApiKeyAuth
X-API-Key<token>

Organization API key. Format: X-API-Key: at_live_...

In: header

Path Parameters

projectId*string
Formatuuid

Response Body

*/*

*/*

curl -X GET "https://example.com/v1/projects/497f6eca-6276-4993-bfeb-53cbbbba6f08/analysis-templates"
[  {    "id": "string",    "userId": "string",    "name": "string",    "description": "string",    "isActive": true,    "fields": [      {        "id": "string",        "label": "string",        "prompt": "string",        "answerType": "TEXT",        "options": [          "string"        ],        "isRequired": true,        "displayOrder": 0      }    ],    "createdAt": "2019-08-24T14:15:22Z",    "updatedAt": "2019-08-24T14:15:22Z"  }]

Get an analysis template GET

Previous Page

Update an analysis template PUT

Next Page